Packaging
dec
Payment
dec
Pointer
dec
PreviousDocument
dec
packagings
GovernmentAgencyGoodsItem
packingMaterialDescription
Packaging
payers
GoodsShipment
payment
DutyTaxFee
paymentAmount
Payment
paymentMethodCode
Freight
pointers
AdditionalInformation Amendment
postcodeId
Address GoodsLocationAddress
presentationOffice
Declaration
previousCode
GovernmentProcedure
previousDocuments
GoodsShipment GovernmentAgencyGoodsItem
propsAttributeName
AmountDeserializer StdAttributeAndTextDeserializer